How to install libswscale-dev on Debian 9 (Stretch)